<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="19490"/>
  <scenario:refuge scenario:location="18675"/>
  <scenario:refuge scenario:location="22670"/>
  <scenario:fire scenario:location="25632"/>
  <scenario:fire scenario:location="22418"/>
  <scenario:fire scenario:location="29730"/>
  <scenario:fire scenario:location="26502"/>
  <scenario:fire scenario:location="24124"/>
  <scenario:gasstation scenario:location="17741"/>
  <scenario:civilian scenario:location="15235"/>
  <scenario:civilian scenario:location="14914"/>
  <scenario:civilian scenario:location="20710"/>
  <scenario:civilian scenario:location="18964"/>
  <scenario:civilian scenario:location="11849"/>
  <scenario:civilian scenario:location="21130"/>
  <scenario:civilian scenario:location="9548"/>
  <scenario:civilian scenario:location="26475"/>
  <scenario:civilian scenario:location="10251"/>
  <scenario:civilian scenario:location="31073"/>
  <scenario:civilian scenario:location="21976"/>
  <scenario:civilian scenario:location="26448"/>
  <scenario:civilian scenario:location="18933"/>
  <scenario:civilian scenario:location="13904"/>
  <scenario:civilian scenario:location="14860"/>
  <scenario:civilian scenario:location="36366"/>
  <scenario:civilian scenario:location="10670"/>
  <scenario:civilian scenario:location="14040"/>
  <scenario:civilian scenario:location="17229"/>
  <scenario:civilian scenario:location="20651"/>
  <scenario:civilian scenario:location="10389"/>
  <scenario:civilian scenario:location="28450"/>
  <scenario:civilian scenario:location="24810"/>
  <scenario:civilian scenario:location="19289"/>
  <scenario:civilian scenario:location="21331"/>
  <scenario:civilian scenario:location="16119"/>
  <scenario:civilian scenario:location="23359"/>
  <scenario:civilian scenario:location="20919"/>
  <scenario:civilian scenario:location="20858"/>
  <scenario:civilian scenario:location="20159"/>
  <scenario:civilian scenario:location="14975"/>
  <scenario:civilian scenario:location="21130"/>
  <scenario:civilian scenario:location="11248"/>
  <scenario:civilian scenario:location="25336"/>
  <scenario:civilian scenario:location="17339"/>
  <scenario:civilian scenario:location="19679"/>
  <scenario:civilian scenario:location="16818"/>
  <scenario:civilian scenario:location="15155"/>
  <scenario:civilian scenario:location="10557"/>
  <scenario:civilian scenario:location="32803"/>
  <scenario:civilian scenario:location="11193"/>
  <scenario:civilian scenario:location="25877"/>
  <scenario:civilian scenario:location="21524"/>
  <scenario:civilian scenario:location="25264"/>
  <scenario:civilian scenario:location="23251"/>
  <scenario:civilian scenario:location="26731"/>
  <scenario:civilian scenario:location="29111"/>
  <scenario:civilian scenario:location="24124"/>
  <scenario:civilian scenario:location="11778"/>
  <scenario:civilian scenario:location="25421"/>
  <scenario:civilian scenario:location="10220"/>
  <scenario:civilian scenario:location="14513"/>
  <scenario:civilian scenario:location="10787"/>
  <scenario:civilian scenario:location="18115"/>
  <scenario:civilian scenario:location="25649"/>
  <scenario:civilian scenario:location="26132"/>
  <scenario:civilian scenario:location="10870"/>
  <scenario:civilian scenario:location="11275"/>
  <scenario:civilian scenario:location="13679"/>
  <scenario:civilian scenario:location="12933"/>
  <scenario:civilian scenario:location="18208"/>
  <scenario:civilian scenario:location="34295"/>
  <scenario:civilian scenario:location="20947"/>
  <scenario:civilian scenario:location="10278"/>
  <scenario:civilian scenario:location="26844"/>
  <scenario:civilian scenario:location="23792"/>
  <scenario:civilian scenario:location="23734"/>
  <scenario:civilian scenario:location="27866"/>
  <scenario:civilian scenario:location="12377"/>
  <scenario:civilian scenario:location="27630"/>
  <scenario:civilian scenario:location="29513"/>
  <scenario:civilian scenario:location="27866"/>
  <scenario:civilian scenario:location="11964"/>
  <scenario:civilian scenario:location="20826"/>
  <scenario:civilian scenario:location="9875"/>
  <scenario:civilian scenario:location="27716"/>
  <scenario:civilian scenario:location="17366"/>
  <scenario:civilian scenario:location="9820"/>
  <scenario:civilian scenario:location="24449"/>
  <scenario:civilian scenario:location="22779"/>
  <scenario:civilian scenario:location="13333"/>
  <scenario:civilian scenario:location="22418"/>
  <scenario:civilian scenario:location="16654"/>
  <scenario:civilian scenario:location="12845"/>
  <scenario:civilian scenario:location="22670"/>
  <scenario:civilian scenario:location="22916"/>
  <scenario:civilian scenario:location="29676"/>
  <scenario:civilian scenario:location="25367"/>
  <scenario:civilian scenario:location="20570"/>
  <scenario:civilian scenario:location="29459"/>
  <scenario:civilian scenario:location="14860"/>
  <scenario:civilian scenario:location="24124"/>
  <scenario:civilian scenario:location="10787"/>
  <scenario:civilian scenario:location="27684"/>
  <scenario:civilian scenario:location="19787"/>
  <scenario:civilian scenario:location="33200"/>
  <scenario:civilian scenario:location="13512"/>
  <scenario:civilian scenario:location="26789"/>
  <scenario:civilian scenario:location="20597"/>
  <scenario:civilian scenario:location="23706"/>
  <scenario:civilian scenario:location="12502"/>
  <scenario:civilian scenario:location="29757"/>
  <scenario:civilian scenario:location="23474"/>
  <scenario:civilian scenario:location="13931"/>
  <scenario:civilian scenario:location="14598"/>
  <scenario:civilian scenario:location="15262"/>
  <scenario:civilian scenario:location="20540"/>
  <scenario:civilian scenario:location="10756"/>
  <scenario:civilian scenario:location="9875"/>
  <scenario:civilian scenario:location="24314"/>
  <scenario:civilian scenario:location="27008"/>
  <scenario:civilian scenario:location="27866"/>
  <scenario:civilian scenario:location="26309"/>
  <scenario:civilian scenario:location="24558"/>
  <scenario:civilian scenario:location="17902"/>
  <scenario:civilian scenario:location="29979"/>
  <scenario:civilian scenario:location="26789"/>
  <scenario:civilian scenario:location="12221"/>
  <scenario:civilian scenario:location="33482"/>
  <scenario:civilian scenario:location="21671"/>
  <scenario:civilian scenario:location="13625"/>
  <scenario:civilian scenario:location="32708"/>
  <scenario:civilian scenario:location="25632"/>
  <scenario:civilian scenario:location="20995"/>
  <scenario:civilian scenario:location="13850"/>
  <scenario:civilian scenario:location="26633"/>
  <scenario:civilian scenario:location="23025"/>
  <scenario:civilian scenario:location="18933"/>
  <scenario:civilian scenario:location="34410"/>
  <scenario:civilian scenario:location="22239"/>
  <scenario:civilian scenario:location="24923"/>
  <scenario:civilian scenario:location="29925"/>
  <scenario:civilian scenario:location="20478"/>
  <scenario:civilian scenario:location="28559"/>
  <scenario:civilian scenario:location="9820"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="17604"/>
  <scenario:civilian scenario:location="20394"/>
  <scenario:civilian scenario:location="32838"/>
  <scenario:civilian scenario:location="20597"/>
  <scenario:civilian scenario:location="15491"/>
  <scenario:civilian scenario:location="15084"/>
  <scenario:civilian scenario:location="14625"/>
  <scenario:civilian scenario:location="16928"/>
  <scenario:civilian scenario:location="24178"/>
  <scenario:civilian scenario:location="26228"/>
  <scenario:civilian scenario:location="29146"/>
  <scenario:civilian scenario:location="12167"/>
  <scenario:civilian scenario:location="13454"/>
  <scenario:civilian scenario:location="27716"/>
  <scenario:civilian scenario:location="10389"/>
  <scenario:civilian scenario:location="12790"/>
  <scenario:civilian scenario:location="15322"/>
  <scenario:civilian scenario:location="33691"/>
  <scenario:civilian scenario:location="11795"/>
  <scenario:civilian scenario:location="10842"/>
  <scenario:civilian scenario:location="28152"/>
  <scenario:civilian scenario:location="18351"/>
  <scenario:civilian scenario:location="27036"/>
  <scenario:civilian scenario:location="23706"/>
  <scenario:civilian scenario:location="26677"/>
  <scenario:civilian scenario:location="30913"/>
  <scenario:civilian scenario:location="13333"/>
  <scenario:civilian scenario:location="34185"/>
  <scenario:civilian scenario:location="10611"/>
  <scenario:civilian scenario:location="9742"/>
  <scenario:civilian scenario:location="12790"/>
  <scenario:civilian scenario:location="19571"/>
  <scenario:civilian scenario:location="10756"/>
  <scenario:civilian scenario:location="12377"/>
  <scenario:civilian scenario:location="18516"/>
  <scenario:civilian scenario:location="33545"/>
  <scenario:civilian scenario:location="25448"/>
  <scenario:civilian scenario:location="36271"/>
  <scenario:civilian scenario:location="26421"/>
  <scenario:civilian scenario:location="14459"/>
  <scenario:civilian scenario:location="28671"/>
  <scenario:civilian scenario:location="24985"/>
  <scenario:civilian scenario:location="17447"/>
  <scenario:civilian scenario:location="26577"/>
  <scenario:civilian scenario:location="13931"/>
  <scenario:civilian scenario:location="30006"/>
  <scenario:civilian scenario:location="24810"/>
  <scenario:civilian scenario:location="26282"/>
  <scenario:civilian scenario:location="10193"/>
  <scenario:civilian scenario:location="27839"/>
  <scenario:civilian scenario:location="15408"/>
  <scenario:civilian scenario:location="16091"/>
  <scenario:civilian scenario:location="17040"/>
  <scenario:civilian scenario:location="14303"/>
  <scenario:civilian scenario:location="13796"/>
  <scenario:civilian scenario:location="16204"/>
  <scenario:civilian scenario:location="21787"/>
  <scenario:civilian scenario:location="17175"/>
  <scenario:civilian scenario:location="13333"/>
  <scenario:civilian scenario:location="24810"/>
  <scenario:civilian scenario:location="18435"/>
  <scenario:civilian scenario:location="14303"/>
  <scenario:civilian scenario:location="21214"/>
  <scenario:civilian scenario:location="24314"/>
  <scenario:civilian scenario:location="25069"/>
  <scenario:civilian scenario:location="17502"/>
  <scenario:civilian scenario:location="17935"/>
  <scenario:civilian scenario:location="9628"/>
  <scenario:civilian scenario:location="10955"/>
  <scenario:civilian scenario:location="29979"/>
  <scenario:civilian scenario:location="20768"/>
  <scenario:civilian scenario:location="32546"/>
  <scenario:civilian scenario:location="24952"/>
  <scenario:civilian scenario:location="23192"/>
  <scenario:civilian scenario:location="15262"/>
  <scenario:civilian scenario:location="28260"/>
  <scenario:civilian scenario:location="33228"/>
  <scenario:civilian scenario:location="11996"/>
  <scenario:civilian scenario:location="10955"/>
  <scenario:civilian scenario:location="20995"/>
  <scenario:civilian scenario:location="27495"/>
  <scenario:civilian scenario:location="10193"/>
  <scenario:civilian scenario:location="27437"/>
  <scenario:civilian scenario:location="23025"/>
  <scenario:firebrigade scenario:location="31204"/>
  <scenario:firebrigade scenario:location="31204"/>
  <scenario:firebrigade scenario:location="31204"/>
  <scenario:firebrigade scenario:location="31204"/>
  <scenario:firebrigade scenario:location="31204"/>
  <scenario:firebrigade scenario:location="31204"/>
  <scenario:firebrigade scenario:location="32737"/>
  <scenario:firebrigade scenario:location="32737"/>
  <scenario:firebrigade scenario:location="32737"/>
  <scenario:firebrigade scenario:location="32737"/>
  <scenario:firebrigade scenario:location="32737"/>
  <scenario:firebrigade scenario:location="32765"/>
  <scenario:firebrigade scenario:location="32765"/>
  <scenario:firebrigade scenario:location="32765"/>
  <scenario:firebrigade scenario:location="32765"/>
  <scenario:firebrigade scenario:location="32765"/>
  <scenario:firebrigade scenario:location="32765"/>
  <scenario:firebrigade scenario:location="352"/>
  <scenario:firebrigade scenario:location="352"/>
  <scenario:firebrigade scenario:location="352"/>
  <scenario:firebrigade scenario:location="1782"/>
  <scenario:firebrigade scenario:location="1782"/>
  <scenario:firebrigade scenario:location="1782"/>
  <scenario:firebrigade scenario:location="1782"/>
  <scenario:firebrigade scenario:location="1782"/>
  <scenario:policeforce scenario:location="35945"/>
  <scenario:policeforce scenario:location="35786"/>
  <scenario:policeforce scenario:location="35915"/>
  <scenario:policeforce scenario:location="35952"/>
  <scenario:policeforce scenario:location="35961"/>
  <scenario:policeforce scenario:location="35964"/>
  <scenario:policeforce scenario:location="35937"/>
  <scenario:policeforce scenario:location="8097"/>
  <scenario:policeforce scenario:location="8097"/>
  <scenario:policeforce scenario:location="32752"/>
  <scenario:policeforce scenario:location="32752"/>
  <scenario:policeforce scenario:location="8871"/>
  <scenario:ambulanceteam scenario:location="8160"/>
  <scenario:ambulanceteam scenario:location="32645"/>
  <scenario:ambulanceteam scenario:location="32646"/>
  <scenario:ambulanceteam scenario:location="6090"/>
  <scenario:ambulanceteam scenario:location="8142"/>
  <scenario:ambulanceteam scenario:location="8142"/>
  <scenario:ambulanceteam scenario:location="6135"/>
  <scenario:ambulanceteam scenario:location="3102"/>
  <scenario:ambulanceteam scenario:location="4434"/>
  <scenario:ambulanceteam scenario:location="33282"/>
  <scenario:ambulanceteam scenario:location="33282"/>
  <scenario:ambulanceteam scenario:location="33234"/>
  <scenario:ambulanceteam scenario:location="35914"/>
  <scenario:ambulanceteam scenario:location="35914"/>
  <scenario:ambulanceteam scenario:location="35914"/>
  <scenario:ambulanceteam scenario:location="35914"/>
  <scenario:ambulanceteam scenario:location="35924"/>
  <scenario:ambulanceteam scenario:location="35924"/>
  <scenario:ambulanceteam scenario:location="35924"/>
  <scenario:ambulanceteam scenario:location="35933"/>
  <scenario:ambulanceteam scenario:location="35933"/>
  <scenario:ambulanceteam scenario:location="35933"/>
  <scenario:ambulanceteam scenario:location="35942"/>
  <scenario:ambulanceteam scenario:location="35942"/>
</scenario:scenario>
